» Ubuntu » Pakete

Error

two or more packages specified (apt quantal-updates)